Tags
Rename a tag.
apiKey writex-api-key<token>Workspace API key from Settings > API keys. Also accepted as Authorization: Bearer gsk_...
Scope: write
brandId*stringuuidtagId*stringuuidapplication/jsonname*string1 <= length <= 50Tag renamed
application/jsonid*stringuuidname*stringcurl -X PATCH 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/tags/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string"}curl -X PATCH 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/tags/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
-H 'Content-Type: application/json' \
-d '{
"name": "string"
}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string"
}